Predator Database Requirements

Support for the following database versions are included with Predator v11, v10 and v9 applications:

  • Microsoft Access 2016 - Requires v11
  • Microsoft Access 2013
  • Microsoft Access 2010
  • Microsoft Access 2007
  • Microsoft Access 2003
  • Microsoft Access 2002
  • Microsoft Access 2000
  • Microsoft SQL Server 2016 - Requires v11
  • Microsoft SQL Server 2016 Express - Requires v11
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2014 Express
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2012 Express
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2008 Express
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2005 Express
  • Microsoft SQL Server 2000
  • Oracle 12c
  • Oracle 11g
  • Oracle 11g Express
  • Oracle 10g
  • Oracle 10g Express
  • Oracle 9i
  • Oracle 9i Express
  • Oracle 8i
  • Oracle 7

NOTE: Predator personnel are available to assist but we do not provide DBA level of support for your database servers. Microsoft Access licenses do not need to be purchased. Microsoft SQL Server licenses require mixed mode authentication to be enabled. Oracle editions of Predator applications require the 32 bit Oracle client to be installed on all appropriate PCs. Predator installs do not include the Oracle client.

Other Predator Knowledge Base Articles

The following Predator Knowledge Base Articles are available to help troubleshoot issues.